RubyGems Navigation menu

veeweeの被依存性 Latest version of the following gems require veewee